<!--S:Main-->
								<input type="hidden" name="ticket" value="{TICKET}" />
								<ul class="messages">

									{COMMENTS}

									{NEW}

								</ul>

<script>

$(document).ready(function() { 	

	$(".postComment").click(function(){

		var frm=$("form[name='edit']");

		frm.find(".responsebox").html("<div class='alert alert-warning'><div class='icon-alert'></div>Sending data. Please wait ...</div>");

		var formData = frm.serialize();

		$.ajax({
			url:"ajax.php?mod=statusquo&sub=support/post",
			type:'post',
			data:formData,
			success: function(msg){

				if (msg.indexOf("error:") != -1){

					frm.find('.responsebox').html(
						"<div class='alert alert-danger'><div class='icon-danger'></div>" + msg.replace("error:",  "") + "</div>"
					);
				} else {
					frm.find('.responsebox').html(
						"<div class='alert alert-success'><div class='icon-success'></div>Message succesfuly posted</div>"
					);

					//update the comment list

					//
					if ($("ul.messages li:not(.mNew):last").length != 0) {
						$("ul.messages li:not(.mNew):last").after(msg);
					} else {
						$("ul.messages li.mNew").before(msg);
					}



					$("form[name='edit']").find("textarea").val("");

					setTimeout(function(){
						$("form[name='edit']").find(".responsebox").html("");
					} , 2000);
					
				}

				
			}
		});


		return false;
	});

});
</script>

<!--E:Main-->


<!--S:Group-->
{DATA}
<!--E:Group-->

<!--S:Element-->
									<li>
										<a class="mAvatar" href=""><img src="avatar.gif" alt=""/></a>
										<div class="mBody">
											
											<div class="mPostmeta">
												<span class="mAuthor">{FIRST_NAME} {LAST_NAME}</span>
												<span class="mTime">{TIME}</span><span class="mDate">{DATE}</span>
												<div class="clear"></div>
											</div>

											<p>
												{MESSAGE}
											</p>
										</div>
									</li>
<!--E:Element-->



<!--S:New-->
									<li class="mNew">
											<div class="message noattach">
												<textarea name="message" cols="1" rows="1" class="elastic" maxlength="1000" placeholder="Enter your message ..."></textarea>
												<div class="responsebox"></div>
											</div>											
											<div class="buttons">
												<button type="submit" class="bBlue postComment">
													<span class="icon icon-pencil"></span>
													Send Message
												</button>
											</div>
									</li>
<!--E:New-->